fieldLayouts:
  c8f61edc-bdb4-4cc2-829e-25e46d2453ec:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 6e825979-f15c-4b7a-a8cc-2b7653e3d6b0 # main Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: privacyPolicy
hasTitleField: false
name: 'Privacy Policy'
section: 97431054-6b17-4e94-b1b3-b79cf0a08fd7 # Privacy Policy
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
